<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<script src="https://use.fontawesome.com/323281a41a.js"></script>
	<link rel="stylesheet" href="libs/slick.css">
	<link rel="stylesheet" href="libs/slick-theme.css">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<title>Main Template</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="container">
			<!--Navigation-->
			<nav id="navigation">
				<div class="logo">
					Kenakata
				</div>
				<ul class="menu">
					<li><a href="">Home</a></li>
					<li><a href="">Collection</a></li>
					<li><a href="">Men</a></li>
					<li><a href="">Women</a></li>
					<li><a href="">Blog</a></li>
					<li><a href="form.html">Subscribe</a></li>
				</ul>
			</nav>
		</header>
		<!--Header-content-->
		<div id="header-content">
			<div class="container">
				<h1>Kenakata Summer Collection</h1>
				<p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui deserunt mollit anim id est laborum.</p>
				<a href="#" class="red-button">Show now</a>
			</div>
		</div>
	</div>

	<!--Main-->
	<section id="main">
		<div class="container">
			<div class="products">
				<h2 class="title">New products</h2>
				<p class="under-title">Dolor sit amet</p>
				<!--Item-block-->
				<div class="item-block">
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_7.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_1.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_3.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_4.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_5.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_2.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_6.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_8.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							<span>$100.00</span>
							$95.00
						</div>
					</div>
				</div>
				<a href="#" class="button-outline">Brows all items</a>
			</div>
		</div>
	</section>

	<!--Between-section-->
	<section id="between-section">
		<div class="container">
			<div class="between-section__content">
				<div class="text">
					Get something you love
				</div>
				<a href="#" class="red-button">Shop now</a>
			</div>
		</div>
	</section>

	<!--Future products-->
	<section id="future-products">
		<div class="container">
			<div class="products">
				<h2 class="title">Future products</h2>
				<p class="under-title">Editors picks</p>
				<!--Item-block-->
				<div class="item-block">
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_9.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_3.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_8.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							$95.00
						</div>
					</div>
					<!--Card-->
					<div class="card">
						<div class="card-image">
							<img src="images/products/product_5.jpeg" alt="eCommerce">
							<div class="card-hover">
								<a href="" class="card-button">Add to card</a>
								<a href="" class="card-button">Quick view</a>
							</div>
						</div>
						<div class="card-title">Cotton Polo Shirt</div>
						<div class="card-price">
							$95.00
						</div>
					</div>
				</div>
				<a href="#" class="button-outline">Brows all items</a>
			</div>
		</div>
	</section>

	<!--Slider-->
	<section id="slider-section">
		<div class="container">
			<div class="slider">
				<div class="slider__slide">
					<img src="images/brend/brand.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand1.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand2.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand3.png" alt="">
				</div>
				<div class="slider__slide">
					<img src="images/brend/brand4.png" alt="">
				</div>
			</div>
		</div>
	</section>

	<!--Blog-->
	<section id="blog">
		<div class="container">
			<h2 class="title">Blog Posts</h2>
			<p class="under-title">People talk</p>
			<div class="posts">
				<!--Post-->
				<div class="post">
					<div class="photo">
						<img src="images/blog/blog_1.jpeg" alt="">
					</div>
					<div class="text">
						<h5>Lorem Dolor Amet Consectetur Dipisicing</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
						<a href="#" class="read">Read more <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div class="post">
					<div class="photo">
						<img src="images/blog/blog_2.jpeg" alt="">
					</div>
					<div class="text">
						<h5>Lorem Dolor Amet Consectetur Dipisicing</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
						<a href="#" class="read">Read more <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div class="post">
					<div class="photo">
						<img src="images/blog/blog_3.jpeg" alt="">
					</div>
					<div class="text">
						<h5>Lorem Dolor Amet Consectetur Dipisicing</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
						<a href="#" class="read">Read more <span>></span></a>
					</div>
				</div>
				<!--Post-->
				<div class="post">
					<div class="photo">
						<img src="images/blog/blog_4.jpeg" alt="">
					</div>
					<div class="text">
						<h5>Lorem Dolor Amet Consectetur Dipisicing</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt</p>
						<a href="#" class="read">Read more <span>></span></a>
					</div>
				</div>
			</div>
			<a href="#" class="button-outline">Brows all comments</a>
		</div>
	</section>
	
	<!--Subscribe-->
	<section id="subscribe">
		<h2 class="title">Join 100,000 members already collaborating</h2>
		<p class="under-title">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
		<a href="form.html" class="red-button">Subscribe</a>
	</section>

	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<nav class="footer-navigation">
				<ul>
					<li><a href="">Your account</a></li>
					<li><a href="">Contact us</a></li>
					<li><a href="">Terms of service</a></li>
				</ul>
			</nav>
			<ul class="social">
				<li><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>
			</ul>
			<p class="copyright">Copyright © 2019 KenaKata. All Rights Reserved. Designed by Shubin</p>
		</div>
	</footer>

	<script src="js/jQuery.js"></script>
	<script src="libs/slick.min.js"></script>
	<script src="js/script.js"></script>
</body>
</html>